Subject: URGENT: Purchasing Card Files
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 12:56:51 -0700 (PDT)

I need an update on this today and everyday, until this is resolved.   Then I need to meet with the responsible parties, so that we can devise a solution, so that this does not ever re-occur.   I consider this extremely serious and unacceptable, if what I am understanding is correct.  That is, that none of the files since June have posted to the Business Units Financials?

I have emails that show that I asked that this was be resolved and current by the end of September.   SO, I have to ask the question, WHY?  Where did the communication break-down occur?

Morris A. Brassfield
Enron Transportation Services
Senior Director
Operations Support Services
Three Allen Center 3285
333 Clay Street
Houston, Texas 77002

713-646-7006  Business Phone
713-503-1409  Cell Phone

 -----Original Message-----
From: 	Brassfield, Morris  
Sent:	Monday, October 22, 2001 9:41 AM
To:	Centilli, Carolyn; Smith, Jennifer M.
Cc:	Knepshield, Judy; Johnson, Mary Ann; Gillespie, John
Subject:	RE: Purchasing Card Files

I need an estimate of the magnitude of this "Lack of Action" to the Business Units.

Morris A. Brassfield
Enron Transportation Services
Senior Director
Operations Support Services
Three Allen Center 3285
333 Clay Street
Houston, Texas 77002

713-646-7006  Business Phone
713-503-1409  Cell Phone

 -----Original Message-----
From: 	Centilli, Carolyn  
Sent:	Monday, October 22, 2001 9:22 AM
To:	Brassfield, Morris; Smith, Jennifer M.
Cc:	Knepshield, Judy; Johnson, Mary Ann; Gillespie, John
Subject:	RE: Purchasing Card Files

That is correct none of the allocation files have been posted to the financials.

Carolyn

 -----Original Message-----
From: 	Brassfield, Morris  
Sent:	Monday, October 22, 2001 9:04 AM
To:	Smith, Jennifer M.; Centilli, Carolyn
Cc:	Knepshield, Judy; Johnson, Mary Ann; Gillespie, John
Subject:	RE: Purchasing Card Files

So are we saying that the Allocation Files since June have not posted to the Business Units in SAP Financials?

Morris A. Brassfield
Enron Transportation Services
Senior Director
Operations Support Services
Three Allen Center 3285
333 Clay Street
Houston, Texas 77002

713-646-7006  Business Phone
713-503-1409  Cell Phone

 -----Original Message-----
From: 	Smith, Jennifer M.  
Sent:	Monday, October 22, 2001 9:01 AM
To:	Centilli, Carolyn
Cc:	Knepshield, Judy; Brassfield, Morris; Johnson, Mary Ann; Gillespie, John
Subject:	RE: Purchasing Card Files

Carolyn,

June July and August were parked as of last Friday and could not be posted due to the number of line items. I instructed her to copy the file and shorten the number of lines so they could be posted. I am waiting to hear back from her this morning to see if they have been posted.

She is entering the remainder of Sept that had coding problems today.

 -----Original Message-----
From: 	Centilli, Carolyn  
Sent:	Monday, October 22, 2001 8:59 AM
To:	Smith, Jennifer M.
Cc:	Knepshield, Judy; Brassfield, Morris; Johnson, Mary Ann; Gillespie, John
Subject:	RE: Purchasing Card Files

Jennifer, are you saying that all of the allocation files for June, July, August, and September have been posted and we can now run our monthly reports for October and see these charges hitting our cost centers, etc?  Which posting is Kim working on?

Thanks

Carolyn

 -----Original Message-----
From: 	Smith, Jennifer M.  
Sent:	Monday, October 22, 2001 8:28 AM
To:	Brassfield, Morris; Centilli, Carolyn
Cc:	Knepshield, Judy
Subject:	RE: Purchasing Card Files

Morris,

This will bring us up to current.

Judy, I have left a message for Kim to update me on the postings for WEX. I will e-mail everyone when I hear back.

Jennifer

 -----Original Message-----
From: 	Brassfield, Morris  
Sent:	Monday, October 22, 2001 6:42 AM
To:	Smith, Jennifer M.; Centilli, Carolyn
Cc:	Knepshield, Judy
Subject:	RE: Purchasing Card Files

Will this bring us up to current for the year?

Morris A. Brassfield
Enron Transportation Services
Senior Director
Operations Support Services
Three Allen Center 3285
333 Clay Street
Houston, Texas 77002

713-646-7006  Business Phone
713-503-1409  Cell Phone

 -----Original Message-----
From: 	Smith, Jennifer M.  
Sent:	Thursday, October 18, 2001 8:54 AM
To:	Centilli, Carolyn
Cc:	Knepshield, Judy; Brassfield, Morris
Subject:	RE: Purchasing Card Files

Carolyn,

Kim is entering the Sept charges this week.  Also, the Oct. will be done by the end of the month.

Due to the length of time it took to obtain the f-02 access, it has taken longer to input the entries. Also, it takes approximately 3 days to have all entries made for one  month.

Jennifer

 -----Original Message-----
From: 	Centilli, Carolyn  
Sent:	Thursday, October 18, 2001 8:09 AM
To:	Smith, Jennifer M.
Cc:	Knepshield, Judy; Brassfield, Morris
Subject:	Purchasing Card Files

Jennifer, I spoke with the manager of the Midland team this morning and she is still unable to find any information in her reports about vehicle charges.  She pulled information for September and October for two different locations and these allocations are still not showing up.  Please give me a call so we can discuss the purchasing card allocation file.

thanks

Carolyn

713-345-8496